Subject: ackanomic digest V3 #60
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest       Saturday, March 14 1998       Volume 03 : Number 060

----------------------------------------------------------------------

Date: Sat, 14 Mar 1998 21:31:41 -0500 (EST)
From: Hubert <[email-masked]>
Subject: Re: Acka: Gecko Treasure Clarification

On Sat, 14 Mar 1998, Gavin M. Doig wrote:

> The frontmost gecko was lying.

Also discounted due to being posted to a public forum, and not privately.

else...if has also submitted a correct solution to me; unfortunately, e
has also not yet found the Treasure.  It seems that a solution to at least
one of the other clues is necessary.

- -Hubert

God is love. Love is blind. Therefore, Ray Charles is God. 

------------------------------

Date: Sat, 14 Mar 1998 21:34:59 -0500 (EST)
From: Hubert <[email-masked]>
Subject: Re: Acka: Raft

On Sat, 14 Mar 1998, Aaron V. Humphrey wrote:

> Hubert has found the Great Raft of Ackanomic.

If /dev/joe and any other two players want to get a rafting trip together,
I'm up for it.  I won't even make any Deliverance jokes, promise.

- -Hubert

God is love. Love is blind. Therefore, Ray Charles is God. 

------------------------------

Date: Sat, 14 Mar 1998 21:49:19 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Raft

> If /dev/joe and any other two players want to get a rafting trip together,
> I'm up for it.  I won't even make any Deliverance jokes, promise.

No, leave me out.

/dev/joe

------------------------------

Date: Sat, 14 Mar 1998 23:39:50 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Re: Acka: Raft

At 9:34pm -0500 3/14/98, The irritatingly named one wrote:
>>player-whose-name-is-known-by-everybody-yet-none-will-say-it-instead-making-up
>>-inconveniently-long-names-consisting-of-absurd work-arounds has found
>>the Great Raft of Ackanomic.
>
>If /dev/joe and any other two players want to get a rafting trip together,
>I'm up for it.  I won't even make any Deliverance jokes, promise.
>
>-Ahem
	I would

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

End of ackanomic digest V3 #60
******************************